<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <title>Challenges Acamica</title>
    </head>
    <body>
        <h3>Licencia de Conducir</h3>
        <form>
            <label for="nombre">Nombre: </label>
            <input type="text" id="nombre" value="" required>
            <br>
            <label for="apellido">Apellido: </label>
            <input type="text" id="apellido" value="" required>
            <br>
            <label for="edad">Edad: </label>
            <input type="text" id="edad" value="" required>
            <br>
            <label for="licencia">Licencia: </label>
            <select id="licencia" required>
                <option value="si">Si</option>
                <option value="no">No</option>
            </select>
            <br>
            <label for="fexp">Fecha de expiracion: </label>
            <input type="text" id="fexp" value="" placeholder="YYYYMMDD" required>

            <input type="submit" id="submit">

        </form>

        <script src="licencia-conducir.js"></script>
    </body>
</html>